trixbox 'index.php' Multple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 27460
Class: Input Validation Error
CVE: CVE-2008-0540
Remote: Yes
Local: No
Published: Jan 25 2008 12:00AM
Updated: May 07 2015 05:33PM
Credit: Omer Singer of The DigiTrust Group is credited with discovering this issue.
Vulnerable: trixbox trixbox 2.4.2 .0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus